{
  "name": "likec4",
  "version": "1.0.0",
  "description": "Run `npx likec4 start` to start dev server",
  "main": "index.js",
  "directories": {
    "doc": "doc"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@likec4/cli": "^0.40.0",
    "likec4": "^1.37.0"
  }
}
